*{
	margin:0;
	padding:0;
}
#investorArea{
	top:123px;
}
#contact ul{
	margin:10px 0 10px 0;
}
#newsletter{
	width:230px;
	border:none;
	padding:2px;
}
p.subHeadP{
	margin-top:0;
	padding-bottom:1em;
}

ul#mainNav{
	margin-top:15px;

}
#investorArea{
 top:138px;
}
ul#mainNav{
height:23px;
}
#contentPanel{
	padding-top:0;
}

div.profile{
	padding-bottom:0;
}

/*** edits by george 2009-12-16 ***/
#investorArea #investorPanel form fieldset div.emailAddress input#newsletter { width: 213px; }